html, button, input, select, textarea{ font-family: 'Rubik', sans-serif;}     /* font-family: 'Roboto Slab', serif; */
.sf-menu{ direction: ltr;}.sf-menu ul{ text-align: left; left:0; right: initial; } .sf-menu ul ul{ right:-220px; left: initial; }
#about .width-wrapper{ direction: ltr; }
.info_page_menu h2{ text-align: left; }
.main_left{ padding-left:5%; padding-right:0; }
.portal_btn, .merkaz{ display: none; }

.sf-arrows ul .sf-with-ul:after {

	right: 5px;
	left:initial;
	margin-top: -3px;
	height: 0;
	width: 0;

}

/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
		border-color: transparent;
	border-left-color: white;
}
#contain_side {
    float: right;
    padding-right: 0;
    padding-left: 3%;
    padding-top: 3%;
    text-align: left;
    direction: ltr;
}
.info_pic,.cat_pic {
    float: right;
    margin: 0 0 50px 25px;
}
#side_menu{ text-align: left; }
.info_page_link:before{ left:-15px; right: initial; content: "\f101"; } .info_page_link:hover:before{content: "\f101"; left:-5px; right: initial;  }
.info_page_link{ padding-right:0; padding-left:10px; }
.info ul li:before{ left:-5px; right: initial; padding-right: 0.5em;padding-left: 0;}
.haver{ direction: ltr; }.haver_text{ text-align: left; }
#contain_side2{ direction: ltr; text-align: left; }
.info_table td, th{ text-align: left; }
#contact_form{ float:left; }
#contact_address{ float:right;    text-align: left;    direction: ltr; }
#contact_address i{ padding-right:15px; padding-left:0; }
#contact_form input[type="text"], #contact_form textarea{ text-align: left; }
section#main_articles{ direction: ltr; }    #main_articles{ text-align: left; }
.art_title span{ float:right; }  .art_title span i{ transform: rotate(180deg);}
.art_text{ padding-left:10px; padding-right: 0; }
.date {    border-radius:  20px 0 0 20px ;    }
#newsletter .width-wrapper{ direction: ltr; }
section#main_articles{ display: none; }
.nl_side{ text-align: left; }
#newsletter form{ padding-left:20%; padding-right:0; }
#newsletter form button{ right:10px; left: initial; }
.art_block.pnim_news .art_text{ padding-left:0; padding-right:0 }